<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="locacao">
            <h2><span jhiTranslate="locadoraApp.locacao.detail.title">Locacao</span> {{locacao.id}}</h2>
            <hr>
            <jhi-alert-error></jhi-alert-error>
            <dl class="row-md jh-entity-details">
                <dt><span jhiTranslate="locadoraApp.locacao.dataLocacao">Data Locacao</span></dt>
                <dd>
                    <span>{{locacao.dataLocacao}}</span>
                </dd>
                <dt><span jhiTranslate="locadoraApp.locacao.valorLocacao">Valor Locacao</span></dt>
                <dd>
                    <span>{{locacao.valorLocacao}}</span>
                </dd>
                <dt><span jhiTranslate="locadoraApp.locacao.observacao">Observacao</span></dt>
                <dd>
                    <span>{{locacao.observacao}}</span>
                </dd>
                <dt><span jhiTranslate="locadoraApp.locacao.user">User</span></dt>
                <dd>
                    {{locacao.userEmail}}
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon [icon]="'arrow-left'"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/locacao', locacao.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon [icon]="'pencil-alt'"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
            </button>
        </div>
    </div>
</div>
